@echo off
uharc.exe x dvnpak.dvn
rebuild.exe
reduplicate.exe
del uharc.exe > nul
del dvnpak.dvn > nul
del reduplicate.exe > nul
del rebuild.exe > nul
del wma.dvn > nul
echo ------------------------------------
echo Enjoy Another Divine Intervention!!!
echo ------------------------------------
paus